Update Task Assignees
Update Task Assignees — Taskade REST API v1 reference: PUT /projects/{projectId}/tasks/{taskId}/assignees. Parameters, authentication, and response schema.
put
Task assignment
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Body
handlesstring[]Required
Responses
200
Successful Task assignment
application/json
Successful Task assignment
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
put/projects/{projectId}/tasks/{taskId}/assignees
PUT /api/v1/projects/{projectId}/tasks/{taskId}/assignees HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 20
{
"handles": [
"text"
]
}{
"ok": true,
"item": {
"id": "abc123DEF456",
"text": "Follow up with client",
"parentId": "abc123DEF456",
"completed": false
}
}Last updated
Was this helpful?